.logo-vtb {
    width: 211px !important;
    height: 75px !important;
}
@media (min-width: 1290px) {
    .logo-vtb {
        max-width: 166px !important;
    }
}
.logo-x {
    width: 11px !important;
    height: 11px !important;
}
.first-screen__right > .double-logo {
    gap: 2.5% !important;
}
.logo-sponsors_list {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr;
    gap: 52px;
    position: absolute;
    bottom: 45px;
    padding: 0 15% 0 5.5%;
}
.logo-brusnika {
    width: 287px;
}
.logo-era-house {
    width: 139px;
}
.logo-city-solution {
    width: 153px;
}
.position-relative {
    position: relative;
}

@media (max-width: 997px) {
    .logo-sponsors_list {
        bottom: 15px;
        width: 100%;
    }
}